TribeTale API Docs
Content APIAuthors

Browse authors.

GET
/authors/

Authorization

ContentApiKey
key<token>

Content API key passed as the key query parameter.

In: query

Query Parameters

key*string

Content API key.

include?string

Comma-separated includes. Allowed value is count.posts.

filter?string

NQL filter string. Content API models also apply public/active enforced filters.

fields?string

Comma-separated field list.

limit?|
order?string
page?integer

Response Body

application/json

curl -X GET "https://example.com/authors/?key=22444f78447824223cefc48062&include=count.posts&filter=tag%3Anews&fields=id%2Ctitle%2Cslug%2Curl&limit=15&order=published_at+desc&page=1"
{
  "authors": [
    {
      "id": "string",
      "name": "string",
      "slug": "string",
      "profile_image": "http://example.com",
      "cover_image": "http://example.com",
      "bio": "string",
      "website": "http://example.com",
      "location": "string",
      "facebook": "string",
      "twitter": "string",
      "url": "http://example.com",
      "count": {}
    }
  ],
  "meta": {
    "pagination": {
      "page": 0,
      "limit": 0,
      "pages": 0,
      "total": 0,
      "next": 0,
      "prev": 0
    }
  }
}